<resources>
    <string name="app_name">AutoBonus</string>
    <string name="scanner_title">Сканер карты</string>
    <string name="scan">Сканировать</string>
    <string name="faq">Справка</string>
    <string name="logout">Выход</string>
    <string name="settings">Настройки</string>
    <string name="logout_title">Подтверждение</string>
    <string name="logout_text">Вы действительно хотите выйти и ввести другой номер магазина?</string>
    <string name="logout_yes">Да</string>
    <string name="logout_no">Нет</string>
    <string name="identifier_not_found">"Идентификатор %s не найден"</string>
    <string name="enter_manual">Введите штрихкод вручную</string>
    <string name="error_contact_support">Можете воспользоваться ручным вводом или позвонить на номер:%s</string>
</resources>
